Search found 29 matches

by Paddy Landau
2017-11-05 18:51
Forum: FileZilla Client Support
Topic: Check for updates Never does not work
Replies: 6
Views: 3582

Re: Check for updates Never does not work

botg wrote:You can always compile from source.
Yeah, that's rather technical for me. I'll do it if there's a bug that I cannot live with, but otherwise I'll stick to the latest working version until the next version of Ubuntu LTS.
by Paddy Landau
2017-11-05 15:56
Forum: FileZilla Client Support
Topic: Check for updates Never does not work
Replies: 6
Views: 3582

Re: Check for updates Never does not work

Why don't you just update? There's no reason not to update. That's not true. This is a recurring problem: the LTS version of Ubuntu is not updated for a full two years, and in that time, FileZilla becomes unusable (this has been addressed in other threads). So, after the point where FileZilla becom...
by Paddy Landau
2015-10-14 10:53
Forum: FileZilla Client Support
Topic: New tab overlays old tab. Cannot change between them.
Replies: 8
Views: 3554

Re: New tab overlays old tab. Cannot change between them.

helpchrisplz1 wrote:I have this as well not sure what to do. I am on ubuntu 15
This was fixed a few months ago. Are you using the latest version of FileZilla?
by Paddy Landau
2015-05-24 15:56
Forum: FileZilla Client Support
Topic: How to stop FileZilla reminding me of a new version every time?
Replies: 2
Views: 1053

How to stop FileZilla reminding me of a new version every time?

The newest FIleZilla is no longer compatible with my system (Ubuntu 14.04 LTS). So, I have fixed it at the latest version that works (3.10.3). I have turned off automatic update checking: Edit > Preferences > Updates > Never . Unfortunately, every time that I open FileZilla, it checks for a new vers...
by Paddy Landau
2015-05-22 16:20
Forum: FileZilla Client Support
Topic: Version 3.11.0 64-bit fails on Linux Ubuntu
Replies: 18
Views: 12183

Re: Version 3.11.0 64-bit fails on Linux Ubuntu

botg wrote:
Colour me sceptical
scepsis.png
LOL!
by Paddy Landau
2015-05-22 14:40
Forum: FileZilla Client Support
Topic: Version 3.11.0 64-bit fails on Linux Ubuntu
Replies: 18
Views: 12183

Re: Version 3.11.0 64-bit fails on Linux Ubuntu

You've got it backwards. The official FileZilla binaries are built for Debian stable. You need to contact Ubuntu support: Will Ubuntu LTS be kept compatible with Debian stable in the future? Oh. Thanks. Colour me sceptical about Ubuntu… Ubuntu has a little too much power, being the most popular fla...
by Paddy Landau
2015-05-22 13:31
Forum: FileZilla Client Support
Topic: Version 3.11.0 64-bit fails on Linux Ubuntu
Replies: 18
Views: 12183

Re: Version 3.11.0 64-bit fails on Linux Ubuntu

Another question: Does this mean that in future you will tend not to support LTS versions, only the latest version? Or is this a bit of a one-off?
by Paddy Landau
2015-05-21 13:29
Forum: FileZilla Client Support
Topic: Version 3.11.0 64-bit fails on Linux Ubuntu
Replies: 18
Views: 12183

Re: Version 3.11.0 64-bit fails on Linux Ubuntu

Please note what botg said only concerns the official precompiled binaries. I'm not exactly a Linux guy, but compiling the sources yourself is easier on Linux than Windows. I have found out how to compile FileZilla and tried it. Unfortunately, it depends on something called wxWidgets to be installe...
by Paddy Landau
2015-05-21 12:57
Forum: FileZilla Client Support
Topic: Version 3.11.0 64-bit fails on Linux Ubuntu
Replies: 18
Views: 12183

Re: Version 3.11.0 64-bit fails on Linux Ubuntu

Your Ubuntu version is too old to run the official binaries. That's terribly sad, considering that 14.04 is an LTS version, supported until April 2019, to be updated at the earliest end of April 2016. I have downgraded FileZilla to version 13.10.3. Please let us know if you make a future version co...
by Paddy Landau
2015-05-20 15:28
Forum: FileZilla Client Support
Topic: Version 3.11.0 64-bit fails on Linux Ubuntu
Replies: 18
Views: 12183

Version 3.11.0 64-bit fails on Linux Ubuntu

Until today, FileZilla has been working wonderfully. I installed version 3.11.0 today, and now FileZilla will not load. Running from a terminal, the error message reads: filezilla: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by filezilla) filezilla: /usr/lib/...
by Paddy Landau
2014-10-26 11:28
Forum: FileZilla Client Support
Topic: New tab overlays old tab. Cannot change between them.
Replies: 8
Views: 3554

Re: New tab overlays old tab. Cannot change between them.

Are you using the FileZilla binaries from the FileZilla website or are you using the package from your distribution's package repository? This is the file that FileZilla automatically downloads when it detects an update. The repository is out of date already (version 3.7.3). Could be one of those U...
by Paddy Landau
2014-10-24 17:45
Forum: FileZilla Client Support
Topic: New tab overlays old tab. Cannot change between them.
Replies: 8
Views: 3554

New tab overlays old tab. Cannot change between them.

I connect to a server, then establish a connection to a different server in a new tab. Instead of creating a new tab alongside the old one, it creates a new screen that overlays the old one (but is slightly smaller). There is no way to switch between the two tabs. The screenshot shows what I mean (I...
by Paddy Landau
2013-03-24 21:38
Forum: FileZilla Client Support
Topic: How do I display a server's certificate?
Replies: 2
Views: 1428

Re: How do I display a server's certificate?

boco wrote:In FileZilla, you just click the little lock in the statusbar.
That was easy!

Thank you :)
by Paddy Landau
2013-03-24 15:46
Forum: FileZilla Client Support
Topic: How do I display a server's certificate?
Replies: 2
Views: 1428

How do I display a server's certificate?

When I attempt to FTP to a site with a non-trusted certificate, FileZilla first shows me the server's certificate and asks me whether or not I wish to proceed.

My question is:

Having started an FTP session, whether for a trusted or non-trusted certificate, how do I display the server's certificate?